uuid: 1e7b3363-5de9-443b-bd8f-68c8b6f4947b
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: SygiiynnQPRwYynG0qe5pjfY_EVLlw6CVvIUnxSy-_o
id: education
label: Education
category: Demographic
likert: false
options: "High School: High School\nAssociate Degree: Associate Degree\nAssociate Degree: Associate Degree\nGraduate or Professional Degree: Graduate or Professional Degree\nSome College: Some College\n"
